@charset "utf-8";
/* @import url('../../fonts.googleapis.com/earlyaccess/nanumgothic.css'); */


/* skip navi to content */
.skip-nav a{position:absolute;top:-9999em;z-index:9999;width:100%;background:#475470;font-size:1.3em;font-weight:bold;color:#fff;text-align:center}
.skip-nav a:hover,.skip-nav a:active,.skip-nav a:focus{top:0;padding:12px 0;color:#fff}
/*common */
html,body { background:#fff; min-width: 320px}
body.__open-mmenu {overflow: hidden}


/* navigation */
#navigation .nav_top {max-width: 1500px}
#navigation h2,
#navigation .nav_top .total_sch label { overflow:hidden; display:block; position:fixed; top:-1000px; left:0; width:1px; height:1px;}
@media all and (min-width:800px) {
	#header .container { position:relative; height:90px; background:#fff; }
	#header .btn_mobile { display:none;}
	.btn-search, input.btn-search { width:31px; height:31px; background:transparent url(../images/common/btn_total_sch.html) 0 0 no-repeat; font-size: 0; text-indent: -999em; overflow: hidden; display: inline-block; border:none; margin: 0; padding:0;}
	#navigation { display:block; }
	#navigation .nav_top {position:absolute; top:11px; right:20px}
	#navigation .nav_top .fr {text-align: right}
	#navigation .nav_top .btn-open-totalsch {margin: -7px 0 0 5px;visibility: visible; opacity: 1; outline: 0}
	#navigation .nav_top .btn-close-totalsch {font-size: 0; background: url(../images/common/ico_close.html) 50% 50% no-repeat; width:20px; height: 20px; position: absolute; top:5px; right:28px}
	#navigation .nav_top .total_sch {display: block; position: absolute; top:-7px; right:0; visibility: hidden; opacity:0; -webkit-transition: all 0.3s; transition: all 0.3s; width:31px}
	#navigation .nav_top.__open-sch .total_sch {visibility: visible; opacity:1; width: 280px;}
	#navigation .nav_top .total_sch div { position:relative;}
	#navigation .nav_top .total_sch .inp_sch { overflow:hidden; display:block;}
	#navigation .nav_top .total_sch .inp_sch input { width:100%; height:33px; padding:0 48px 0 8px; border:0; background: #eff4f7; border: 1px solid #adbcc5; border-radius: 0; -webkit-box-sizing: border-box; box-sizing: border-box;}
	#navigation .nav_top .total_sch .btn-search { position:absolute; top:0px; right:0;margin:0}
	#navigation .nav_top .rsite {display: inline-block; vertical-align: top}
	#navigation .nav_top .rsite ul { overflow:hidden;}
	#navigation .nav_top .rsite li { display: inline-block; margin-left:8px; border-left:1px solid #ccc; height: 14px; line-height: 16px;padding-left: 8px;}
	#navigation .nav_top .rsite li:first-child { margin-left:12px;}
	#navigation .nav_top .rsite a { display:inline-block; padding:0; font-size:13px; color:#262626; -webkit-box-sizing:border-box; box-sizing:border-box}
	#navigation .nav_top .rsite a:hover,
	#navigation .nav_top .rsite a:focus { color:#0084ff;}
	.election { float:left; padding-top:2px; }
	.election dt,
	.election dd { float:left; }
	.election dt { font-size:12px; text-align:center; margin-right:10px; font-weight:bold; }
	.election dt span { display:block; background:#f07f1f; color:#fff; border-radius:10px; line-height:18px; }
	.election dd { font-size:34px; font-family:"Arial"; font-weight:bold; color:#58689e; line-height:34px; }
	.election dd span { font-family:"Arial"; font-weight:bold; color:#f07f1f; }
	#nav { position:absolute; top:40px; right: 20px ; width: 67%;}
	#nav .nav { margin:0 auto; max-width:1500px; position:relative; }
	#nav .nav > button { display:none; position:absolute; bottom:0; right:0; width:50px; height:50px; background:url('../images/common/gnb_close.html') no-repeat 0 0; }
	#nav .mnav { position:relative; display: inline-block; float: right; text-align: right; width:100%; }
	#nav .mnav:after { display:block; clear:both; content:"";}
	#nav .mnav > li { display:inline-block;vertical-align:top; position:relative; padding-left: 4%; }
	#nav .mnav > li:first-child { width:auto; padding-left: 0; }
	#nav .mnav > li > a{ display:inline-block; height:50px; font-weight: bold;font-size:18px; color:#333; background:transparent; text-align:center; line-height:50px; padding:0 10px}
	#nav .mnav > li > a:hover, #nav .mnav > li > a.on {color: #0084ff; border-bottom:4px solid #0084ff;}
	#nav .mnav > li:hover { }
	#nav .mnav > li:hover > a {color:#0084ff; }
	#nav .sub1 > li > a:hover,#nav .sub1 > li > a.on { background-color:#384a5b; color: #fff; }
	#nav .sub1 { overflow-x:hidden; overflow-y:auto; padding:8px 0; border-top:1px solid #ddd; position: absolute; width: 210px; background-color: #fff;  top:50px; margin-left: -110px; left:50%; -webkit-box-shadow: 0 6px 3px rgba(0,0,0,0.3); box-shadow: 0 6px 3px rgba(0,0,0,0.3); text-align: left; border-bottom:4px solid #0084ff; visibility: hidden; opacity: 0;-webkit-transition: all 0.3s;transition: all 0.3s}
	#nav .sub1.__open {visibility: visible; opacity: 1}
	#nav .sub1 > li { position:relative; }
	#nav .sub1 > li > a { display:block; padding:5px 0 5px 20px; font-size:14px; color:#333;}
	#nav .sub1 > li > a.arrow { background-image:url('../images/common/bu_nav.html'); background-position: 90% 10px; background-repeat: no-repeat; color:#333; }
	#nav .sub1 > li > a:hover, #nav .sub1 > li > a:focus { background-color:#384a5b; color:#fff; }
	#nav .sub1 > li > a.arrow:hover,#nav .sub1 > li > a.arrow:focus {background-position: 90% -90px}
	#nav .sub1 > li > a.on.arrow { background-color:#384a5b; background-position: 90% -190px; color:#fff; }
	#nav .sub2 { overflow:hidden; padding:10px; display:none; background:#f2f2f2 url(../images/common/mnav_line.html) left repeat-y; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
	#nav .sub2 > li > a { display:block; font-size:13px; line-height:21px; color:#555; background:url('../images/common/bu_nav2.html') no-repeat 10px 8px; padding-left:18px; }
	#nav .sub2 > li > a:hover,
	#nav .sub2 > li > a:focus { text-decoration:underline;}
}

@media all and (max-width:1120px){
	#nav .mnav > li {padding-left: 2%;}
	#nav .sub1 {width: 180px;}
}
@media all and (max-width:1060px){
	#header .logo {padding:0; height: 48px;}
	#header .logo h1 {padding: 8px 0 0 0px;}
	#header .logo h1 a {width: 110px;height: 32px;background-size: auto 32px;}
	#header .logo .nage2 { display:none;}
	#nav {width: 100%;}
}
@media all and (min-width:841px) and (max-width:1100px){
	#nav .mnav > li > a { font-size:17px; }
	#nav .sub2 > li > a { background-position:5px 8px; padding-left:13px; }
}
@media all and (max-width:850px) {
	.election { display:none;}
}
@media all and (min-width:800px) and (max-width:840px){
	#nav .mnav > li > a { font-size:16px; }
	#nav .sub1 > li > a { padding:5px 0 5px 10px; font-size:13px; color:#333;}
	#nav .sub2 > li > a { background-position:0 8px; padding-left:8px; }
}
@media all and (max-width:799px) {
	#header {height: 50px;}
	#header .nage { display:none;}
	#header .nage2 { display:none;}
	#header .logo {padding:0; height: 48px; width: 100%;}
	#header .logo h1 {padding:8px 0 0 0px }
	#header .logo h1 a {width: 110px;height: 32px; background-size:auto 32px}
	#header .btn_mobile button { width: 37px;height:48px; background-position:-5px -3px;background-size:52px 106px}
	.mmenu-overlay { visibility:hidden; opacity:0; -webkit-transition:opacity 0.5s; transition:opacity 0.5s; position:fixed; top:0; bottom:0;left:0; right:0;background:rgba(0,0,0,0.6); z-index:990; }
	.__open-mmenu .mmenu-overlay { visibility:visible; opacity:1}
	#navigation { -webkit-box-sizing:border-box; box-sizing:border-box; position:fixed; top:0; bottom:0; right:-600px; overflow-x:hidden; overflow-y:auto; width:77%; background:rgba(35,35,35,0.9); visibility: hidden; opacity: 0;  -webkit-transition:right 0.6s, opacity 0.3s;transition:right 0.6s, opacity 0.3s;}
	.__open-mmenu #navigation {visibility:visible; opacity:1;right:0}
	#navigation .mobile_area { -webkit-box-sizing:border-box; box-sizing:border-box; position:relative; top:0; right:0; height:100%; }
	#navigation .nav_top .fr {width: 100%;position: relative; padding-top: 10px;}
	#navigation .nav_top .total_sch { padding:10px 7%; position: absolute; width: 100%; left: 0;top:0; right:0; box-sizing:border-box; }
	#navigation .nav_top .total_sch div { position:relative; height:44px; padding-right:38px; background:#fff;}
	#navigation .nav_top .total_sch .inp_sch { overflow:hidden; display:block;}
	#navigation .nav_top .total_sch .inp_sch input { width:100%; height:44px; padding:0 5px; border:0; line-height: 44px;}
	#navigation .nav_top .total_sch .btn-search {width: 35px; height: 44px;position:absolute; top:0; right:0; background: url(../images/common/btn_total_sch.html) 50% 50% no-repeat; font-size: 0; border: none}
	#navigation .nav_top .total_sch .btn-search input { width:30px; height:30px; margin:7px 7px 0 0;}
	#navigation .nav_top .total_sch .btn-close-totalsch {display: none;}
	#navigation .nav_top .rsite ul { overflow:hidden; margin:52px 7% 16px 7%;}
	#navigation .nav_top .rsite li { float:left; width:50%; border:1px solid #ced0d4; -webkit-box-sizing:border-box; box-sizing:border-box;}
	#navigation .nav_top .rsite li:nth-child(2),
	#navigation .nav_top .rsite li:nth-child(5){border-left:none;}
	#navigation .nav_top .rsite li:nth-child(n+3){border-top:none;}
	#navigation .nav_top .rsite a { display:block; height:40px; font-size:14px; font-weight: 500; color:#fff; text-align:center; line-height:40px;}
	#navigation .nav_top .rsite li a { }
	#navigation .nav_top .rsite li:first-child + li a { }
	#nav {-webkit-box-sizing:border-box;box-sizing:border-box;height:auto;padding-top:120px;color:#fff;}
	#nav .nav {overflow-x:hidden;overflow-y:auto;width:100%; height:100%;}
	.btn-mobile-close { visibility:hidden; opacity:0; -webkit-transition:opacity 0.5s; transition:opacity 0.5s; position:fixed; top:0; left:0px; width:50px; height:50px; background:rgba(51,51,51,0.9) url('../images/common/gnb_close_w.html') no-repeat 0 0; }
	.__open-mmenu .btn-mobile-close { visibility:visible; opacity:1; }
	#nav .mnav a { display:block; height:44px; padding:0 7%; font-size:20px; color:#fff; line-height:44px;}
	#nav .mnav > li {margin-left: 0;}
	#nav .mnav > li > a.on { background:#0084ff; color:#fff; }
	#nav .mnav i { display:block;}
	#nav .sub1 { display:none; background:#000; padding:10px 0; width: 100%;}
	#nav .sub1 a {font-size:16px; height:38px; line-height:38px;}
	#nav .sub1 a.on { color:#67a7ff; font-weight:700; }
	#nav .sub2 { display:none; background:#000; padding:0 0 7px 0;}
	#nav .sub2 a {height:38px; line-height:38px; padding:0 0 0 42px; color:#888;}
}

/* 팝업레이어*/
.popLayerBg { position:fixed; top:0; left:0; width:100%; height:100%; background:url('../images/main/pop_bg.html');z-index:10001;}
.popLayer{ width:600px; min-height:470px; background:#fff; word-break:keep-all; position:fixed; }
.popContent{ position:relative; padding:30px 30px 0 30px; background:url('../images/main/pop_mi.html') no-repeat 30px 25px; }
.popContent .btnClose{ position:absolute; top:0; right:0; width:48px; height:48px; display:block; background:url('../images/main/pop_btnClose.html') no-repeat 0 0; text-indent:-50000px; }
.popContent > h1{ text-align:center; font-size:24px; color:#333; }
.popContent .tit_box{ padding:25px 30px; margin-top:10px; background:#edeff2 url('../images/main/pop_tit_bg.html') no-repeat 95% bottom; }
.popContent .tit_box h2{ font-size:1.47em; color:#212121; line-height:24px; }
.popContent .tit_box h3{ font-size:1.02em; color:#3663b5; line-height:18px; margin-top:5px; }
.popContent dl{ display:table; width:100%; }
.popContent dl dt,
.popContent dl dd{ display:table-cell; border-bottom:1px solid #d7d7d7; padding:10px 2%; line-height:22px; }
.popContent dl dt{ width:21%; color:#333; font-weight:700; }
.popContent dl dd{ width:71%; color:#666; word-break:break-all; }
.popContent .detail_1{ margin-top:20px; }
.popContent .detail_1 dt{ border-top:2px solid #f8881a; }
.popContent .detail_1 dd{ border-top:2px solid #999; }
.popContent .detail_3 a.btnMore{ color:#1150cf; text-decoration:underline; }
.popBottom{ position:relative; text-align:center; padding:15px 0 30px 0; }
.popBottom span.btn a{ display:inline-block; padding:10px 20px; background:#5170a9; color:#fff; font-weight:bold; }
.popBottom span.check{ position:absolute; bottom:30px; right:30px; text-align:center; }
.popBottom .popTab{ position:absolute; bottom:30px; left:30px; overflow:hidden; }
.popBottom .popTab li{ display:inline-block; }
.popBottom .popTab li a{ display:block; width:26px; height:26px; background:#dedede; color:#777; line-height:26px; font-weight:bold; }
.popBottom .popTab li.on a{ background:#f07f1f; color:#fff; }
@media all and (min-width:661px) {
	.popLayer{ top:50%; left:50%; margin-top:-235px; margin-left:-300px; }
	}
@media all and (max-width:660px) {
	.popLayer{ width:90%; min-height:auto; top:5%; left:5%; }
	.popContent .tit_box{ padding:20px 25px; background:#edeff2; text-align:center; }
	.popContent .detail_1{ margin-top:15px; }
	.popContent .detail_2 dd span{ display:block; }
	.popContent .detail_2 dd em{ display:none; }
	.popContent .detail_3{ display:none; }
	}
@media all and (max-width:580px) {
	.popBottom .popTab{ position:relative; top:0; left:0; margin-top:15px; }
	.popBottom span.check{ position:relative; display:block; bottom:0; right:0; margin-top:15px; }
	}
@media all and (max-width:500px){
	.popContent{ padding:23px 20px 0 20px; background-position:20px 20px; background-size:100px auto; }
	.popContent > h1{ font-size:20px; }
	.popContent .tit_box{ padding:15px 20px; }
	.popContent dl dt,
	.popContent dl dd{ padding:5px 2%; }
	.popBottom{ padding:15px 0 20px 0; }
	}
@media all and (max-width:370px){
	.popContent{ padding:50px 20px 0 20px;}
	.popContent .tit_box{ margin-top:5px; }
	}
	
/* web font */
@font-face {
font-family: 'NanumGothicWeb';
font-style: normal;
font-weight: 400;
src: url(../fonts/NanumGothic-Regular.eot);
src: url(../fonts/NanumGothic-Regulard41d.eot?#iefix) format('embedded-opentype'),
url(../fonts/NanumGothic-Regular.html) format('woff2'),
url(../fonts/NanumGothic-Regular-2.html) format('woff'),
url(../fonts/NanumGothic-Regular-3.html) format('truetype');
}
@font-face {
font-family: 'NanumGothicWeb';
font-style: normal;
font-weight: 600;
src: url(../fonts/NanumGothic-Bold.eot);
src: url(../fonts/NanumGothic-Boldd41d.eot?#iefix) format('embedded-opentype'),
url(../fonts/NanumGothic-Bold.html) format('woff2'),
url(../fonts/NanumGothic-Bold-2.html) format('woff'),
url(../fonts/NanumGothic-Bold-3.html) format('truetype');
}
@font-face {
font-family: 'NanumGothicWeb';
font-style: normal;
font-weight: 800;
src: url(../fonts/NanumGothic-ExtraBold.eot);
src: url(../fonts/NanumGothic-ExtraBoldd41d.eot?#iefix) format('embedded-opentype'),
url(../fonts/NanumGothic-ExtraBold.html) format('woff2'),
url(../fonts/NanumGothic-ExtraBold-2.html) format('woff'),
url(../fonts/NanumGothic-ExtraBold-3.html) format('truetype');
}

/* reset */
html,body{min-height:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0;}
article,aside,canvas,details,figcaption,figure, footer,header,hgroup,menu,nav,section,summary { display:block;}
body{font-family:'나눔고딕','Nanum Gothic', sans-serif!important; color:#000; font-weight:normal; font-size:13px;line-height:18px;width: 100%;min-width: 1200px;}
input[type=text],
input[type=password]{font-family:'나눔고딕','Nanum Gothic', sans-serif; color:#000; font-weight:normal; font-size:13px;border:1px solid #c0d1df;height:20px;line-height:20px;padding: 2px 5px;margin:2px;}
input[type=checkbox],
input[type=radio]{width:13px; height:13px; vertical-align:middle;}
textarea{border:1px solid #c0d1df;padding: 5px;}
input[type=text]:focus,input[type=password]:focus, select:focus, textarea:focus{background:#fff;}
label{padding: 0 5px;font-weight: 500;}
caption, legend, .blind, .hidden {visibility: hidden;overflow: hidden;position: absolute; top: 0; left: 0; width: 0; height: 0; font-size: 0; line-height: 0;}
select {font-family:'나눔고딕','Nanum Gothic', sans-serif; font-size:13px;margin:2px;letter-spacing:-0.5px;padding:3px 7px;border:1px solid #c0d1df;}
img, fieldset, iframe{border:0 none;vertical-align:top;}
fieldset{font-size:0;}
ul,ol{list-style:none;}
a{color:#212121; text-decoration:none; cursor:pointer;}
em,address{font-style:normal;}
table{border-collapse:collapse;}
hr{display:none;}
a, a:hover {text-decoration: none;}
button {display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0; cursor: pointer;/*-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;outline:none;*/}
:active{outline:none; }
b{font-weight: 600;}
strong{font-weight: 600;}




#wrap {width:100%;}

/*상단팝업*/
#topPopup{width:100%;}
#topPopupIn {width:100%;height:100px;text-align:center; background:#75859B;color:#fff;font-weight:600;margin: 0 auto;}
.topPopup_con{max-width: 1200px;width:100%;height:100px;margin: 0 auto;position: relative;text-align: center;}
.topPopup_con .p_text {box-sizing: border-box;margin:  0 auto;}
.topPopup_con .p_text p {height:100px;padding: 0 15px 0 75px;display: inline-block;background: url(../images/popupicon1.png) no-repeat 15px center;}
.topPopup_con .p_text p b {display: inline-block;margin: 40px 0 0 20px;}
.topPopup_con .p_text p b a{color: #fff;}
.topPopup_con .today_close{position: absolute;right: 10px;bottom: 5px;}
#topPopup_btn {max-width:1200px;margin: 0 auto;text-align: right; }
#topPopup_btn #up {padding: 5px 10px;background: #053863;color: #fff;font-weight: 600;line-height:21px;cursor: pointer;}
#topPopup_btn #down {display: none;padding:5px 10px;background: #053863;color: #fff;font-weight: 600;line-height:21px;cursor: pointer;}
#topPopup_btn img {padding: 0 0 0 20px;}

/*상단메뉴*/
.topLayout {width:100%; height:80px; line-height:46px; border-bottom:1px solid #eaeaea; background:#fff;} 
.topLayoutIn {width:100%;height:80px;   max-width:1200px; margin:0px auto; position:relative;}
.topLayout_con {height:80px;padding: 20px 0 0 0;box-sizing: border-box;}
.topLayout_con h1{float: left;margin: 0 auto;}
.topLayout_con .topmenu {float:right;width:auto; height:37px;}
.topLayout_con .topmenu li {float:left;height:37px;background:url(../images/topmenu_bar.png) no-repeat left 13px; }
.topLayout_con .topmenu li:first-child {background:none;}
.topLayout_con .topmenu li a {display:block; padding:0 10px; height:37px; line-height:37px; font-weight:600;}


/*메인메뉴*/
.naviLayout {z-index:10; top:0; height:70px; line-height:70px; width:100%; background:#375dae; background-size: cover;position:relative; border-bottom: 1px solid #ccc;}
.naviLayoutIn {position:relative; max-width:1200px; height:70px; margin:0 auto; text-align:center;}
.naviLayoutIn h1 {font-size:0;}
.allMenu {position:absolute; left:10px; top:0px; width:180px; padding:0}        
.allMenu img {width:180px}
.naviMenu ul {float:right;width: 100%;height:70px; }
.naviMenu ul li {float:left; width:14.28%; height:70px; text-align:center; position:relative;border-left: 1px solid rgba(255, 255, 255, .17);background:#325DAF; box-sizing: border-box;}
.naviMenu ul li:last-child{border-right: 1px solid rgba(255, 255, 255, .17);}
.naviMenu ul li.green{background:#375dae;}
.naviMenu ul li a {display:inline-block; color:#fff; transition: all 0.3s ease 0s; font-weight:500; font-size:16px; font-weight: 600;}
.naviMenu ul li.on {border-bottom: 4px solid #0081cb; z-index: 100;}
.naviMenu ul li.on a {color:#2877b7;}
.naviMenu ul li img {position:absolute; top:50%; right:0; margin-top:-9px;} 
.naviMenu ul li:first-child:after {content:none;}        
.listMenu {position:absolute; right:10px; font-size:0}        


/*서브메뉴*/
.submenu {position:absolute; top:70px; left:0; right:0; background-color:#fff;  display:none; z-index:101; width:100%; height:355px; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea;}
.submenuIn {max-width:1200px; margin: 0 auto;  padding: 0;  height: 170px;}
.submenuUl {display:inline-block; width: 100%; float:right; text-align: left;}
.submenuUl > li {float:left; width:14.28%;  height:355px; border-right: 1px solid #eaeaea; position: relative;box-sizing: border-box;}
.submenuUl > li:first-child {border-left: 1px solid #eaeaea;}
.submenuLi.on {background:#f0f9fe;}
.submenuLi ul {margin:15px 0;padding: 0 10px;}
.submenuLi ul li { line-height:20px; cursor:pointer;}
.submenuLi ul li a {font-size:13px; color:#333; margin:0 0 4px 0;display:inline-block;}
.submenuLi ul li a span {display:inline-block;background: url(../images/menuli_icon.png) no-repeat left 8px;padding: 0 0 0 10px;margin: 0 0 10px 0;}
.submenuLi ul li a.on , .submenuLi ul li:hover a {font-weight:500; }

/* 태블릿,모바일 메뉴 */
.MtopLayout {display:none;}
.MnaviLayout{display: none;}


.section1{width: 100%;height:445px;background: #EFF3F7;}
.content{max-width: 1200px;margin: 0 auto;padding: 0 2%;}

/* 공고 탭*/
.box1_1m{display: none;}
.box1_1 {float:left; width: 73%;border: 1px solid #D7E2EA;height:400px;margin: 20px 0;background: #fff;position: relative;}
.tab { width:93%;border-bottom:1px solid #D7E2EA; border-left:none; background:#fff; overflow:hidden;display: inline-block; }
.tab li { float:left; width:19.5%; text-align:center; box-sizing:border-box;display:inline-block; cursor:pointer; font-size: 16px;}
.tab li span {line-height: 60px;}
.tab li.on span {border-bottom: 3px solid #0085d2; height: 60px; line-height: 60px;display: inline-block;font-weight: 600;}
.tab_con { clear:both; margin-top:5px; padding: 20px 30px; box-sizing: border-box; }
.tab_con div { display:none; background:#fff;  text-align:left; }
.tab_con div ul li{height:40px;line-height: 40px; border-bottom: 1px dashed #D7E2EA;font-size: 15px; letter-spacing: 0.3px; }
.tab_con div ul li:last-child{border-bottom: none;}
.tab_con div ul li .subject {float: left;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:83%; overflow:hidden;}
.tab_con div ul li .date {float: right;}
.more {position: absolute;top:0;right: 0;border-left: 1px solid #D7E2EA;border-bottom: 1px solid #D7E2EA;}
.more img {padding:22px 21px;}
span.notice_icon {display:inline-block;background:url('../images/notice_icon.gif')no-repeat left center;width:14px;height:12px;padding-right:3px;}

/*바로가기*/
.box1_2 {float:right; width: 25%;border: 1px solid #D7E2EA;height:400px;margin: 20px 0;background: #fff;}
.box1_2 ul li{position:relative;float: left;width: 100%;height:100px;padding:0;box-sizing: border-box;}
.box1_2 ul li .li_text {width:90%;height:100px;margin:0 auto;padding: 20px;box-sizing: border-box;border-bottom: 1px dashed #D7E2EA;}
.box1_2 img{position: absolute;right: 25px;top: 33px;}
.box1_2 p {display:inline-block;font-size: 16px;font-weight: 600;margin: 10px 0;}
.box1_2 span {display:block;margin: 0 0 5px 0;}
.b_none{border-bottom: none!important;}

/*공채일정 슬라이트탭*/
.box2_m{display: none;}
.box2 {float:left; width: 100%;margin: 20px 0;background: #fff;position: relative;}
.slidebox{float: left;width: 92%;}
#slidetab_wrap { width:100%; height:60px!important; margin:0 auto; position:relative; overflow:hidden; }
#slidetab_wrap .slidetab { width:99999px; height:60px; position:absolute; top:0; left:0; overflow:hidden;   background:#fff; border-right:1px solid #D7E2EA;}
#slidetab_wrap .slidetab li { float:left; width:100%; height:58px;line-height:58px;cursor: pointer; border:1px solid #edbb64;border-right: none;text-align: center;background: #e39101;color: #fff;font-weight: 600;font-size: 14px;}
#slidetab_wrap .slidetab li:nth-child(5){border-right:1px solid #D7E2EA;}
#slidetab_wrap .slidetab li.on {background: #e37601; color:#fff;height: 58px; line-height: 59px;display: inline-block;font-weight: 600;}
.slidetab_con { clear:both; margin-top:5px; padding: 20px 0 0 0; box-sizing: border-box; }
.slidetab_con div { display:none; background:#fff;  text-align:left; }
.slidetab_con div ul li{height:48px;line-height: 48px; border-bottom: 1px dashed #D7E2EA;}
.slidetab_con div ul li:last-child{border-bottom: none;}

.btn_area { background:#fff; text-align:center; overflow:hidden; position: absolute; top: 0;right: 0;border:1px solid #FFC862;width: 8%;min-width: 40px;}
.btn_area button { display:block; height:58px; font-size:16px; font-weight:600; }
.btn_area button.btn_prev { float:left; background: url(../images/slide_l.png) no-repeat 80% 16px;width:50%;}
.btn_area button.btn_prev:hover{background: url(../images/slide_l_over.png) no-repeat  80% 16px;}
.btn_area button.btn_prev:active{background: url(../images/slide_l_over.png) no-repeat  80% 16px;} 
.btn_area button.btn_next { float:right;  background: url(../images/slide_r.png) no-repeat 20% 16px;width:50%;}
.btn_area button.btn_next:hover{background: url(../images/slide_r_over.png) no-repeat 20% 16px;width:50%;}
.btn_area button.btn_next:active{background: url(../images/slide_r_over.png) no-repeat 20% 16px;width:50%;}

.main_tbl {width:100%;border: 1px solid #D7E2EA;font-size: 14px;}
.main_tbl th{padding:5% 2%;font-weight:600;color:#4e5f70;background: #FFE8BF;border: 1px solid #FFC862;border-bottom: none;padding:10px 2px;text-align: center;}
.main_tbl td{padding:2%;border: 1px solid #FFC862;text-align: center;background: #fff;color: #000;}

/*하단 바로가기*/
.box3{width: 100%;height:300px;margin:0 0 20px 0;clear: both;}
.box3 .pad30 {width: 25%;height:300px;float: left;color: #fff;padding: 40px;box-sizing: border-box;position: relative;}

.box3 .box3_1{background:#355DAE; }
.box3 .box3_2{background:#4475CB; }
.box3 .box3_3{background:#355DAE; }
.box3 .box3_4{background:#4475CB; }

.box3 img{position: absolute;bottom: 15px;right:20px;z-index: 1;}
.box3 p{font-size: 20px;line-height:20px;font-weight: 600;margin: 0 0 20px 0;color:#fff;}
.box3 span{display:inline-block;margin: 25px 0 0 0;font-size: 14px;font-weight: 600;line-height: 25px;}
.box3 ul {position:absolute;color: #fff;z-index: 2;}
.box3 ul li{float: left;width:100%;background: url(../images/li_arrow.png) no-repeat ;background-position:left 16px;padding:3px 0 0 15px;line-height: 40px;font-size: 15px;box-sizing: border-box;}
.box3 ul li a{color:#fff;}
.box3 .box3_2 ul li:first-child{line-height:20px;background:url(../images/li_arrow.png) no-repeat left 7px; }
.box3 .box3_4 .button1 {display:inline-block;margin:25px 0 0 0;position: absolute;z-index: 8;}

/*서브페이지*/
.subpage{margin: 50px auto 0 auto;height:auto;min-height:800px;width:1200px;background: url(../images/sub_lnb_bg.png) repeat-y left;padding: 0;overflow: auto;overflow-x: hidden;}
.subpage .page_menu{float: left;width:250px;}
.subpage .page_menu ul li.top_lnb{height: 200px;line-height: 200px;background: url(../images/sub_lnb_title.png) no-repeat; color: #fff;text-align: center;padding:0;border-bottom: none;font-size: 25px;font-weight: 600;}
.subpage .page_menu ul li{height: 50px;line-height: 50px;border-bottom:1px solid #c0d1df;background: url(../images/sub_lnb.png) no-repeat 90% center;}
.subpage .page_menu ul li a{display: inline-block;width:100%;height:100%;padding: 0 0 0 20px;box-sizing: border-box;font-size: 15px;font-weight: 600;}
.subpage .page_menu ul li a:hover{color: #fff;background: #2a2f3c;background: #2a2f3c url(../images/sub_lnb_on.png) no-repeat 90% center;}
.subpage .page_menu ul li a.on{color: #fff;background: #2a2f3c;background: #2a2f3c url(../images/sub_lnb_on.png) no-repeat 90% center;}
.page_contents{float: left;width:950px;padding: 0 0 0 50px;box-sizing: border-box;}
.page_contents .page_head{width:100%;height: 50px;border-bottom: 1px solid #d4d4d4;}
.page_contents .page_head .page_title{float: left;width:70%;}
.page_contents .page_head .page_title h1 {background:url(../images/subhead_title.png) no-repeat left center;padding:  0 0 0 20px;height: 32px; line-height: 32px;}
.page_contents .page_head .page_navi{float: right;width: 30%;text-align: right;margin: 15px 0 0 0;}
.page_contents .page_head .page_navi span{background:url(../images/subhead_home.png) no-repeat left center;padding:  0 0 0 20px;}
.page_contents .page_con{padding: 50px 0;}


/*서브메뉴없는페이지*/
.subpage.l_none{margin: 50px auto;height:auto;min-height:800px;width:1200px;background:none!important;padding: 0;overflow: auto;overflow-x: hidden;}
.subpage.l_none .page_menu{display: none;}
.subpage.l_none .page_contents{width: 1200px;padding: 0;}



/* footer */
.footer{width: 100%;height:200px;background: #ededed;display: inline-block;position: absolute;min-width: 1200px;}
.footer .f_topmenu{height:60px;line-height:60px;border-bottom:1px solid #ddd;}
.f_topmenu .content ul li{float:left;height:60px;background:url(../images/f_topmenu_bar.png) no-repeat left 23px;}
.f_topmenu .content ul li:first-child {background:none;}
.f_topmenu .content ul li a{display:block; padding:0 10px; height:60px; line-height:60px; font-weight:600;color: #414141;}
.footer .footer_box{max-width: 1200px;height:99px;margin:0 auto;color: #414141;clear:both;padding: 20px 2% 0 2%;}
.footer .footer_box address {float: left;line-height: 25px;width:530px;}
.footer .footer_box .f_img{display: inline-block;float: left;width: 59px;height: 79px;margin: 0 20px 0 0;}
.footer .footer_box .f_select{display: inline-block;float: right;}
.footer .footer_box .f_select select{width: 200px;}

/*아이디찾기*/
.boxtype1.searchid {padding: 50px 0;font-size: 18px;}

/*지원자격자가진단*/
.boxtype5 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:70px 15px;background:url(../images/guide_box_img.png) no-repeat 50px center #EFF3F7;}
.boxtype5 p {padding-left:200px}
.boxtype6 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:70px 15px;background:url(../images/guide_box_img_02.png) no-repeat 50px center #EFF3F7;}
.boxtype6 p {padding-left:200px}
.boxtype7 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:70px 15px;background:url(../images/guide_box_img_03.png) no-repeat 50px center #EFF3F7;}
.boxtype7 p {padding-left:200px}
.boxtype8 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:20px 15px;text-align:center;}
.boxtype9 {position:relative;border:1px solid #c0d1df;border-radius:5px;margin-bottom:10px;padding:20px;text-align:left;background:#EFF3F7;}
.point_type1 {color:#3549ae;}
.point_red {color:#ff0000;font-weight: 600; font-size:14px;}

/*회원가입*/
.radio_text {font-size: 14px;line-height: 25px;}
.join .boxtype5 {background:url(../images/guide_box_img_04.png) no-repeat 240px center #EFF3F7;margin: 0 auto;padding: 70px 15px;}
.join .boxtype5 .none_tbl{width: 500px;padding-left: 100px;margin: 0 auto;}
.join .boxtype5 .none_tbl .button1 {padding:28px 40px;background: #355dae;}
.join .boxtype5 .none_tbl .button2 {padding:5px 40px;background: #355dae;}

/*원서접수등록*/
.m0201 i{margin: 0 3px 0 0;}
.m0201 .boxtype5 .point_title{ font-weight: 600; font-size:16px;line-height: 30px; }
.m0201 .diagnosis .a_01 { background-color: #3549ae;}
.m0201 .diagnosis .a_01:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #3549ae;}
.m0201 .diagnosis .a_02 { background-color: #4475cb;}
.m0201 .diagnosis .a_01.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #3549ae;}
.m0201 .diagnosis .a_02:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #4475cb;}
.m0201 .diagnosis .a_02.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #4475cb;}
.m0201 .diagnosis .a_03 { background-color: #355dae;}
.m0201 .diagnosis .a_03:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #355dae;}
.m0201 .diagnosis .a_03.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #355dae;}
.m0201 .diagnosis .a_04 { background-color: #38a4a9;}
.m0201 .diagnosis .a_04:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #38a4a9;}
.m0201 .diagnosis .a_04.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #38a4a9;}
.m0201 .diagnosis .a_05 { background-color: #66c8cc;}
.m0201 .diagnosis .a_05:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #66c8cc;}
.m0201 .diagnosis .a_05.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #66c8cc;}
.m0201 .diagnosis .a_06 { background-color: #4475cb;}
.m0201 .diagnosis .a_06:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #4475cb;}
.m0201 .diagnosis .a_06.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #4475cb;}
.m0201 .diagnosis li {border: none!important;}



/*영어외국어사전등록*/
.m0706 .boxtype5 .point_title{ font-weight: 600; font-size:16px;line-height: 30px; }
.btn_textbox{width: 100%;height:180px;}
.btn_textbox .btn_textbox1 {float:left;width: 50%;height:180px;background:#3549ae url(../images/btn_textbox1.png) no-repeat 90% center;padding:50px 60px;box-sizing: border-box; }
.btn_textbox .btn_textbox2 {float:left;width: 50%;height:180px;background:#4475cb url(../images/btn_textbox2.png) no-repeat 90% center;padding:50px 60px;box-sizing: border-box; }
.btn_textbox a {color: #fff;}
.btn_textbox a .title {font-weight: 600; font-size:24px;line-height: 40px;}

/*가산점등록*/
.link_box {width: 100%;height: 140px;border-left:1px solid #c0d1df;}
.link_box li {float:left;width: 33.3%;height: 70px;color: #3549ae;border:1px solid #c0d1df;border-left: none;box-sizing: border-box;}
.link_box li a {display: inline-block;width: 100%;line-height:30px;height: 100%;padding: 20px;box-sizing: border-box;font-size: 14px;font-weight: 600;background:  url(../images/link.png) no-repeat 90% center;color: #3549ae; }
.link_box li a:hover{background: #3549ae url(../images/link_on.png) no-repeat 90% center; color: #fff;}
.link_box li:nth-child(1),.link_box li:nth-child(2),.link_box li:nth-child(3) {border-bottom: none;}

/*온라인민원*/
.online .point_title{ font-weight: 600; font-size:16px;line-height: 30px; }
.online .btn_box{background: none;}

/*일정안내*/
.boxtype_line {position:relative;border:1px solid #c0d1df;margin-bottom:10px;}
.boxtype_line .board_title{border-bottom:1px solid #c0d1df;padding:10px 30px;}
.boxtype_line .board_title .title{display:inline-block;font-size: 16px;font-weight: 600;line-height: 28px;}
.boxtype_line .board_title .btn{display:inline-block;}
.boxtype_line .board_con{padding:10px 20px;}
.boxtype_line .board_con ul li {width: 100%;margin: 0 0  8px 0;}
.boxtype_line .board_con ul li .title {display:inline-block;width: 36%;padding: 15px 30px; box-sizing: border-box;}
.boxtype_line .board_con ul li .date {display:inline-block;width: 63%;margin: 0 0 0 1%;line-height:46px;box-sizing: border-box;border:1px solid #ddd;padding: 0 15px;}
.boxtype_line .board_con ul li .date b {font-size: 15px;}
.boxtype_line .board_con ul li .date:hover {background:rgba(192,209,233,0.2); }
.boxtype_line .board_con ul li:last-child {margin: 0;}
.rps_btn {padding: 6px 30px;}
.t_button3_s.disabled_rps{display:inline-block;background: #ddd;color: #919191;border-radius:3px;border:0;margin-bottom:1px;padding: 6px 30px;}
.color1 li .title{background: #ecdada url(../images/ulli_icon.png) no-repeat 15px center;color: #212121;}
.color2 li .title{background: #ece4da url(../images/ulli_icon.png) no-repeat 15px center;color: #212121;}
.color3 li .title{background: #ececda url(../images/ulli_icon.png) no-repeat 15px center;color: #212121;}
.color4 li .title{background: #e4ecda url(../images/ulli_icon.png) no-repeat 15px center;color: #212121;}
.color5 li .title{background: #ecdaea url(../images/ulli_icon.png) no-repeat 15px center;color: #212121;}

/*원서접수 선택*/
.ul_btn {width: 100%;}
.ul_btn li:nth-of-type(odd) {width: 100%;height: 60px;line-height: 60px;margin: 0 0 5px 0;background:#3549ae url(../images/ulli_btn.png) no-repeat 97% center;}
.ul_btn li:nth-of-type(even) {width: 100%;height: 60px;line-height: 60px;margin: 0 0 5px 0;background:#4475cb url(../images/ulli_btn.png) no-repeat 97% center;}
.ul_btn li a{color: #fff;font-weight: 600;font-size: 16px;padding: 0 0 0 20px;display: inline-block;width: 100%;height: 100%;box-sizing: border-box;}
.ul_btn li .on{background: url(../images/ulli_btn_on.png) no-repeat 97% center;}
.ul_btn li.blank{width: 100%;height: 60px;line-height: 60px;margin: 0 0 5px 0;background-image:url(""); color: #fff;font-weight: 600;font-size: 16px;padding: 0 0 0 20px; ;}
.ul_btn.con {padding: 0;}
.ul_btn.con .boxtype1{border-radius: 0;padding: 0;height: 80px;color: #414141;}
.ul_btn.con .boxtype1 .flo_left.title{width: 35%;border-right:1px solid #c0d1df; height: 80px;box-sizing:border-box;font-weight: 600;font-size: 15px;
display: table;}
.ul_btn.con .boxtype1 .flo_left.title p{display: table-cell;vertical-align: middle;text-align: center;padding: 0 10px}
.ul_btn.con .boxtype1 .flo_left.con{width:50%;padding: 0 30px;box-sizing: border-box;padding: 22px 20px;font-weight: 600;}
.ul_btn.con .boxtype1 .flo_left.btn{width:11%;padding: 22px 0 0 10px;}

/*채점관리*/
#chejam {width: 100%;}
#chejam .chejam_header{margin: 0 auto;background: #355dae url(../images/chejam_bg.png) no-repeat right center;height:100px;  }
#chejam .chejam_header .con{width: 1200px;margin:0 auto;}
#chejam .chejam_header .con h1{color: #fff; background: url(../images/logo_icon.png)  no-repeat left center;height: 100px; line-height: 100px;padding:0 0 0 70px;display: inline-block;}
#chejam .chejam_header .con h1 span{display:inline-block;font-size: 18px;}
#chejam .chejam_header .con .chejam_topbtn {float: right;}
#chejam .chejam_header .con .chejam_topbtn .button1 {background: #fff; color:#355dae;margin: 50px 0 0 0;font-weight: 600;}
#chejam .chejam_content{width: 100%;}
#chejam .chejam_content .page_contents {width:1200px;float: none;padding: 0;margin: 0 auto;margin-top: 50px;min-height: 800px;}
#chejam .chejam_number1 {font-size: 20px; font-weight: 800; color:#355dae; }
#chejam .chejam_number2 {font-size: 28px; font-weight: 800; color:#355dae; }

.txt_line{overflow: hidden;text-overflow: ellipsis;word-wrap: normal;}

/*폐지자격증 목록팝업*/
.popup_arrow { width: 10%;padding: 250px 0 0 0;display: inline-block;float: left;}


.rps {width: 100%;min-width:0;}

@media screen and  (min-width:1025px){
.MnaviLayout{display: none!important;}
}

/******************* 태블릿 *******************/


@media screen and  (max-width:1024px){


#topPopup_btn {max-width:1200px;margin: 0 auto;text-align: center; }
#topPopup_btn #up {width:100%;padding: 5px 10px;background: #053863;color: #fff;font-weight: 600;line-height:21px;cursor: pointer;}
#topPopup_btn #down {width:100%;display: none;padding:5px 10px;background: #053863;color: #fff;font-weight: 600;line-height:21px;cursor: pointer;}

.box1_1 .tab { width:94%;border-bottom:1px solid #D7E2EA; border-left:none; background:#fff; overflow:hidden; }
.box1_1 .tab li { float:left; width:19.5%; text-align:center; box-sizing:border-box;display:inline-block; cursor:pointer; font-size: 14px;}
.box1_1 .tab li span {line-height: 60px;}
.box1_1 .tab li.on span {border-bottom: 3px solid #0085d2; height: 60px; line-height: 60px;display: inline-block;font-weight: 600;}
.tab_con div ul li{height:40px;line-height: 40px; border-bottom: 1px dashed #D7E2EA;font-size: 13.5px; letter-spacing: 0.3px; }



.slidetab_m_con div ul li .subject {float: left;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:75%; overflow:hidden;}

.section1{width: 100%;height:630px;padding: 20px 0;}
.box1_1 {float:none; width: 100%;border: 1px solid #D7E2EA;height:400px;margin: 0;background: #fff;position: relative;}
.box1_2 {float:none; width: 100%;border: 1px solid #D7E2EA;height:200px;margin: 20px 0;background: #fff;}
.box1_2 ul li{position:relative;float: left;width: 50%;height:100px;padding:0;box-sizing: border-box;}
.box1_2 ul li .li_text {width:100%;height:100px;margin:0 auto;padding: 20px;box-sizing: border-box;border-bottom: 1px solid #D7E2EA;border-right: 1px solid #D7E2EA;}
.box1_2 ul li:nth-child(even) .li_text {border-right: none;}
.box1_2 ul li:nth-child(3) .li_text {border-bottom: none;}
.box3 .pad30 {padding: 40px 20px;}
.box3 p{font-size: 18px;line-height:18px;}
.box3 span{margin: 20px 0 0 0;font-size: 14px;}
.box3 ul li{line-height: 30px;font-size: 14px;background-position:left 13px;}


/*subpage*/
.rps .subpage{margin: 50px auto 0 auto;min-height:1000px;width:100%;background: none;}
.rps .subpage .page_menu{display: none;}

/* 태블릿,모바일 메뉴 */
.rps .topLayout {display:none;}
.rps .naviLayout {display:none;}

.rps .MtopLayout {display:block; height:80px; line-height:80px;  border-bottom: 1px solid #eee; position: relative;   background: #053963; }
.rps .MtopLayout h1 {text-align:left; margin:0 0 0 10px; font-size:0;}
.rps .MtopLayout h1 img {padding: 13px 0 0 0;}
.rps .MtopLayout .top_menu_icon {position:absolute; top:23px; right:10px;background: none;}        
.rps .MtopLayout .top_menu_icon img {width:75%;}

.rps .MnaviLayout .header {height: 51px; border-bottom: 3px solid #053963;  background: #053963; text-align:left; z-index: 1000;  position: fixed; top: 0;   right: 0;  padding-top: 12px; width:420px;}
.rps .MnaviLayout .header button {position: absolute; top:8px; right:8px; width: 49px; height: 49px; background: none}
.rps .MnaviLayout .topmenu {float:left;width:auto; height:37px;font-size: 11px;}
.rps .MnaviLayout .topmenu li {float:left;height:37px;background:url(../images/m_topmenu_bar.png) no-repeat left 13px; }
.rps .MnaviLayout .topmenu li:first-child {background:none;}
.rps .MnaviLayout .topmenu li a {display:block; padding:0 10px; height:37px; line-height:37px; font-weight:600;color: #fff;}
.rps .MnaviLayout .con {position: fixed; z-index: 100;}
.rps .MnaviLayout .con_left {width:200px;right: 220px; position:fixed; top:65px; bottom:0; background-color:#355dae; text-align:left; z-index:100; }
.rps .MnaviLayout .con_left ul li a {width:100%; width:200px;display:inline-block; height:50px; line-height:50px;border-bottom: 1px solid #8EADC6;}
.rps .MnaviLayout .con_left ul li a.on {background:#fff;}
.rps .MnaviLayout .con_left ul li a.on span{color:#2A2F3C;}
.rps .MnaviLayout .con_left img {display:inline-block; margin:30px 0 10px}
.rps .MnaviLayout .con_left span {font-size:14px; color:#fff; font-weight:600; padding: 0 0 0 10px;}
.rps .MnaviLayout .con_right {position: fixed; top:65px; bottom:0; right:0; background-color: #fff;width:220px;}
.rps .MnaviLayout .con_rightIn {padding: 0;}
.rps .MnaviLayout .con_rightIn ul li:first-child {display:block;}
.rps .MnaviLayout .con_rightIn span {font-size: 24px; font-weight: 600; border-bottom: 1px solid black; display: block; padding: 0 0 20px 10px;}
.rps .MnaviLayout .con_rightIn .m_navi {display:none;} 
.rps .MnaviLayout .con_rightIn .m_navi li a {color: #444; height: 50px; width: 100%; font-weight:500; padding:0 0 0 10px; line-height: 50px; font-size: 13px; border-bottom: 1px solid #e6e8e8;  display: inline-block;}        

.rps .page_contents{float: left;width:96%;margin:0 2%;padding:0;box-sizing: border-box;}
.rps .page_contents .page_head{width:100%;height: 50px;border-bottom: 1px solid #d4d4d4;}
.rps .page_contents .page_head .page_title{float: left;width:60%;}
.rps .page_contents .page_head .page_title h1 {background:url(../images/subhead_title.png) no-repeat left center;padding:  0 0 0 20px;height: 32px; line-height: 32px;}
.rps .page_contents .page_head .page_navi{float: right;width: 40%;text-align: right;margin: 15px 0 0 0;font-size: 11px;}
.rps .page_contents .page_head .page_navi span{background:url(../images/subhead_home.png) no-repeat left center;padding:  0 0 0 20px;}


.rps .footer {min-width: 0;}
.rps .footer .footer_box{padding: 25px 2% 0 2%;}
.rps .footer .footer_box address {float: left;line-height: 25px;width:65%;font-size: 12px;}
.rps .footer .footer_box .f_img{display: none;}

}
@media screen and  (max-width:845px){
/*일정안내*/
.rps .boxtype_line .board_con ul li .title {display:inline-block;width: 100%;padding: 15px 30px; box-sizing: border-box;}
.rps .boxtype_line .board_con ul li .date {display:inline-block;width: 100%;margin: 0;line-height:48px;box-sizing: border-box;border:1px solid #ddd;padding: 0 15px;text-align: center;}
.rps .boxtype_line .board_con ul li .date .date1,.date2 {display: inline-block;}
.rps .boxtype_line .board_con ul li .date:hover {background:rgba(192,209,233,0.2); }
.rps .boxtype_line .board_con ul li:last-child {margin: 0;}
}


/******************* 모바일 *******************/


@media screen and (max-width:640px){


.rps .board_tbl .tbl td{text-align:left;padding: 10px 4px!important;}
.rps .board_tbl .tbl .td_cen {text-align:center;}

.tab { width:94%;border-bottom:1px solid #D7E2EA; border-left:none; background:#fff; overflow:hidden; }
.tab li { float:left; width:19.5%; text-align:center; box-sizing:border-box;display:inline-block; cursor:pointer; font-size: 13px;}
.tab li span {line-height: 60px;}
.tab li.on span {border-bottom: 3px solid #0085d2; height: 60px; line-height: 60px;display: inline-block;font-weight: 600;}

.topPopup_con .p_text p b {display: inline-block;margin: 20px 0 0 20px;}

.rps .MnaviLayout .header {width: 320px;}
.rps .MnaviLayout .con_left {width:150px;right: 170px;}
.rps .MnaviLayout .con_left ul li a {width:100%; width:150px;}
.rps .MnaviLayout .con_right {width:170px;}

.rps .MnaviLayout .header button {position: absolute; top:17px; right:10px; width: 34px; height: 34px; background: none}
.rps .MnaviLayout .header button img {width: 34px;height: 34px;}
.rps .MnaviLayout .topmenu li a {display:block; padding:0 6px; height:37px; line-height:37px; font-weight:600;color: #fff;}

.section1{height:810px;}
.box1_1{display: none;}
.box1_1m{display: block;position: relative;border:1px solid #D7E2EA;background:#fff;}
.slidebox_m{float: left;width: 87%;border-bottom: 1px solid #D7E2EA;}
#slidetab_wrap_m { height:60px!important; width:100%;position:relative; overflow:hidden;background: #fff; }
#slidetab_wrap_m .slidetab_m {border-left:none; background:#fff; overflow:hidden; width: 99999px;}
#slidetab_wrap_m .slidetab_m li { float:left; width:100%; text-align:center; box-sizing:border-box;display:inline-block; cursor:pointer; font-size: 14px;}
#slidetab_wrap_m .slidetab_m li span {line-height: 57px;}
#slidetab_wrap_m .slidetab_m li.on span {border-bottom: 3px solid #0085d2; height: 57px; line-height: 57px;display: inline-block;font-weight: 600;}
.slidetab_m_con { clear:both; margin-top:5px; padding: 10px 25px; box-sizing: border-box;background: #fff;height: 320px;}
.slidetab_m_con div { display:none; background:#fff;  text-align:left; }
.slidetab_m_con div ul li{height:40px;line-height: 40px; border-bottom: 1px dashed #D7E2EA;font-size: 13px; letter-spacing: -0.3px;}
.slidetab_m_con div ul li:last-child{border-bottom: none;}
.slidetab_m_con div ul li .subject {float: left;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:62%; overflow:hidden;}
.slidetab_m_con div ul li .date {float: right;}
.slidebox_m .btn_area button { display:block; height:60px; font-size:16px; font-weight:600; }
.slidebox_m .btn_area { background:#fff; text-align:center; overflow:hidden; position: absolute; top: 0;right: 0;border-bottom:1px solid #D7E2EA;border-left:1px solid #D7E2EA;width: 13%;min-width: 40px;margin-top: -1px; margin-right: -1px;border:1px solid #D7E2EA;}


.box1_2 {float:none; width: 100%;border: 1px solid #D7E2EA;height:400px;margin: 20px 0;background: #fff;}
.box1_2 ul li{position:relative;float: left;width: 100%;height:100px;padding:0;box-sizing: border-box;border-bottom: 1px solid #D7E2EA;}
.box1_2 ul li:last-child  {border-bottom: none;}
.box1_2 ul li:nth-child(odd) .li_text {border-right: none;}


.box2{display: none;}
.box2_m{display: block;width: 100%;margin: 20px 0;}
#select_table {width:100%;padding: 10px;margin: 0 0 10px 0;background: url(../images/select_icon.png) no-repeat right center;  
-webkit-appearance: none;
   -moz-appearance: none;}
.box2_m select::-ms-expand { /* for IE 11 */display: none;}
.main_tbl {width:100%;border:0;}
.main_tbl th{border-bottom:1px solid #FFC862;}

.box3{height: 1200px;}
.box3 .pad30 {width: 100%;height:300px;float: left;color: #fff;padding: 13%;box-sizing: border-box;position: relative;}
.rps .btn {display:inline-block;margin:10px 0 0 0;position: absolute;z-index: 999;}

.rps .subpage{margin: 50px auto 0 auto;min-height:1000px;width:100%;background:none;padding: 0;}
.rps .subpage .page_menu{display: none;}
.rps .page_contents{float: left;width:96%;margin:0 2%;padding:0;box-sizing: border-box;}
.rps .page_contents .page_head{width:100%;height: 45px;border-bottom: 1px solid #d4d4d4;}
.rps .page_contents .page_head .page_title{float: left;width:100%;height: 40px;}
.rps .page_contents .page_head .page_title h1 {background:url(../images/subhead_title.png) no-repeat left center;padding:  0 0 0 20px;height: 32px; line-height: 32px;font-size: 20px;}
.rps .page_contents .page_head .page_navi{float: right;width: 100%;text-align: right;margin: 18px 0 0 0;font-size: 11px;}
.rps .page_contents .page_head .page_navi span{background:url(../images/subhead_home.png) no-repeat left center;padding:  0 0 0 20px;}


/*일정안내*/
.rps .boxtype_line .board_title{border-bottom:1px solid #c0d1df;padding:10px 15px;}
.rps .boxtype_line .board_title .title{display:inline-block;font-size: 16px;font-weight: 600;line-height: 28px;width: 75%;}
.rps .boxtype_line .board_con ul li .title {display:inline-block;width: 100%;padding: 15px 30px; box-sizing: border-box;}
.rps .boxtype_line .board_con ul li .date {display:inline-block;width: 100%;margin: 0;line-height:36px;box-sizing: border-box;border:1px solid #ddd;padding: 0 15px;text-align: center;}
.rps .boxtype_line .board_con ul li .date .date1,.date2 {width: 100%;display: inline-block;}
.rps .rps_btn {padding: 6px 12px;}
.rps .t_button3_s.disabled_rps{padding: 6px 12px;}



/******************* 시험안내 *******************/

/*지원자격자가진단*/
.rps .boxtype5 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:30px 15px;background:#EFF3F7;}
.rps .boxtype5 p {padding-left:0px}        

.rps .f_topmenu .content ul li a{ padding:0 5px;font-size: 12px;}
.rps .footer {min-width: 0;}
.rps .footer .footer_box{padding: 10px 2% 0 2%;}
.rps .footer .footer_box address {float: left;line-height: 17px;width:100%;font-size: 12px;}
.rps .footer .footer_box .f_select{width:100%;}
.rps .footer .footer_box .f_select select{width: 90%;display: block;margin: 0 auto 5px auto;}





}